import request from '@/utils/request'
import { exportExcel } from '@/utils/filedown'
export function _getWeightAdjDtos(data) {
  return request({
    url: '/WeightAdj/GetWeightAdjDtos',
    method: 'post',
    data
  })
}

export function _getPageResult(data) {
  return request({
    url: '/WeightAdj/GetPageResult',
    method: 'post',
    data
  })
}

export function _setChanngeWeightAdjs(data) {
  return request({
    url: '/WeightAdj/SetChanngeWeightAdjs',
    method: 'post',
    data
  })
}

export function _getWegihtAdjExcel(data) {
  return exportExcel('http://120.24.149.148/api/WeightAdj/GetWegihtAdjExcel', data, 'post')
}

export function _getTemp() {
  return exportExcel('http://120.24.149.148/api/WeightAdj/GetTemp')
}

